/* global design screen media */
body {
	background: #D6D6CC;
	margin: 0px;
	padding: 0px;
}

table {
	border-collapse: collapse;
	border-spacing: 0px;
}

/* global font styles */
div {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
}

img {
	padding: 0px;
	margin: 0px;
	border: 0px;
}

/* box width */

table#mainTable {
	border-collapse: collapse;
}

td.leftspace {
	/*width: 50%;*/
	width: 0px;
	height: 0px;
	padding: 0px;
	background: white;
}

td.logosubnav {
	width: 153px;
	height: 0px;
	padding: 0px;
	background: white;
}

td.logosubnav img {
	width: 153px;
	height: 0px;
}

td.headercontent {
	/* can be overridden in content template */
	width: 726px;
	height: 0px;
	padding: 0px;
	background: white;
}

td.headercontent img {
	width: 726px;
	height: 0px;
}

td.headercontentspace {
	/* can be overridden in content template */
	width: 89px;
	height: 0px;
	padding: 0px;
	background: white;
}

td.headercontentspace img {
	width: 89px;
	height: 0px;
}

td.rightspace {
	/*width: 50%;*/
	width: 100%;
	height: 0px;
	padding: 0px;
	background: white;
}

/* box style */

td#headerleftspace {
	background: white;
	
	border-top: 0px;
	border-bottom: 2px solid #999999;
	border-left: 0px;
	border-right: 0px;
}

td#logo {
	background: white;
	
	border-top: 0px;
	border-bottom: 2px solid #999999;
	border-left: 0px;
	border-right: 0px;
}

td#header {
	background: white;
	
	width: 815px;
	
	border-top: 0px;
	border-bottom: 2px solid #999999;
	border-left: 0px;
	border-right: 0px;

	vertical-align: middle;
}

td#headerrightspace {
	background: white;
	
	border-top: 0px;
	border-bottom: 2px solid #999999;
	border-left: 0px;
	border-right: 0px;
}

td#subnavleftspace {
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 0px;
	border-right: 0px;
}

td#subnav {
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 0px;
	border-right: 2px solid #999999;
	vertical-align: top;
	padding: 0px;
}

td#content {
	background: #ABAAA3;
	
	border: 2px solid #999999;
	padding: 0px;
}

td#contentrightspace {
	border-top: 2px solid #999999;
	border-bottom: 2px solid #999999;
	border-left: 2px solid #999999;
	border-right: 0px;
}

td#footerleftspace {
	border: 0px;
}

td#footer {
	border: 0px;
}

/* div boxes */

div#logoDiv {
	color: white;
	
	border: 0px;
	
	padding-top: 17px;
	padding-bottom: 11px;
	padding-left: 20px;
	padding-right: 40px;
}

div#headerDivScreen {
	color: white;
	
	border: 0px;
}

div#headerDivPrint {
	visibility: hidden;
	
	border: 0px;
	
	overflow: hidden;
	height: 0px;
}

div#subnavDivContainer {
	width: 100%;
	
	background: white;
	color: white;
	border: 0px;
	text-align: right;
	border-bottom: 2px solid #999999;
	/*margin-bottom: 15px;*/
}

div#subnavDiv  {
	width: 153px;
	
	background: white;
	color: black;
	
	text-align: left;
	
	margin: 0px;
	margin-left: auto;
	margin-right: 0px;
	
	padding-top: 22px;
	padding-bottom: 22px;
	padding-left: 0px; /* 20 px in each div */
	padding-right: 0px; /* 20 px in each div */
}

div#searchDivContainer {
	width: 100%;
	
	background: white;
	color: black;
	border: 0px;
	text-align: right;
	border-bottom: 2px solid #999999;
	margin-bottom: 15px;
}

div#searchDiv  {
	width: 153px;
	
	background: white;
	color: black;
	
	text-align: left;
	
	margin: 0px;
	margin-left: auto;
	margin-right: 0px;
	
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
}

div#contentDiv {
	border: 0px;
	padding: 0px;
	margin: 0px;
	
	width: 726px;
}

div#footerDivScreen {
	color: #666666;
	
	border: 0px;
	
	/*width: 968px;
	
	text-align: center;
	margin-left: auto;
	margin-right: auto;*/
	
	padding: 2px;
	padding-top: 6px;
}

div#footerDivPrint {
	visibility: hidden;
	
	color: #666666;
	
	border: 0px;
	
	/*width: 968px;
	
	text-align: center;
	margin-left: auto;
	margin-right: auto;*/
	
	padding: 2px;
	padding-top: 6px;
	
	overflow: hidden;
	height: 0px;
}

/* we need to define the Shopping Cart Table here so it can be overwritten in the print style */

table.template_shoppingcart_producttable {
	width: 725px;
	border: 0px;
	padding: 0px;
	margin: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	border-collapse: collapse;
	color: #000000;
}

div.csc-textpic-imagewrap  dl.csc-textpic-image {
	float: left;
	margin-left: 10px;
}

div.csc-textpic-imagewrap dl.csc-textpic-firstcol {
	clear: left;
}
div.csc-textpic-imagewrap dd.csc-textpic-caption {
	margin: 0;
	text-align: left;
}
